.layout-mode-responsive .gf-menu-device-container .gf-menu ul, .layout-mode-responsive .gf-menu-device-container .gf-menu ol, .layout-mode-responsive .gf-menu-device-container .gf-menu > li:first-child, .layout-mode-responsive .gf-menu-device-container .gf-menu > li.active:first-child, .layout-mode-responsive .gf-menu-device-container .gf-menu > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li ol > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-2 > .col2 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-3 > .col3 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-4 > .col4 > ul > li:last-child {
    background-color: #24783c!important;
}

.layout-mode-responsive .gf-menu-device-container .gf-menu {
    background-color: #24783c;!important;

    border-top: 35px solid #24783c;!important;

    border-bottom: 15px solid #24783c;!important;

}



.hyper-counter-number > span {
    font-weight: 400;
    display: inline-block;
    padding-left: 70px;
}

#rt-page-surround {
    overflow: hidden;
    color: #434242;
    background: #ffffff;
}

body.font-family-myriad {
    font-family: 'myriad', Verdana, Helvetica, Arial, sans-serif;
}

#theButton2 {
    width: auto;
    background-color: #52524f;
    background-image: linear-gradient(top, #52524f, #252525);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#52524f', EndColorStr='#252525');
    display: block;
    height: 30px;
    position: fixed;
    top: 0px;
    right: 20px;
    z-index: 101;
}

#theButton2 a {
    color: #fff;
    font-family: sans-serif;
    text-tranform: uppercase;
    display: block;
    text-decoration: none;
    padding: 5px 10px 5px 10px;
}

@media only screen and (max-width: 959px) and (min-width: 768px)
body.layout-mode-responsive .sprocket-strips-container.cols-3 li, body.layout-mode-responsive .sprocket-strips-container.cols-6 li, body.layout-mode-responsive .sprocket-strips-container.cols-9 li {
    width: 31.33% !important;
max-width: 200px;
}

.sprocket-strips-container > li {
    float: left;
    margin: 10px 1%;
    position: relative;
    z-index: 20;
    min-width: 200px;
}

.logo-type-vermilion #rt-logo {
  background-image: url(../images/logo/logo.png);
  width: 166px;
  height: 204px;

}
#container2 {
    float:left;
    width:100%;
overflow: hidden;
}

div.one{
    width:46%;
    min-width:100px;
    float:left;

padding: 10px;

}
@media screen and (max-width: 767px){
    div.one{ width:100%}
}
div.two{
    width:46%;
    min-width:100px;
    float:right;

padding: 10px;


}
@media screen and (max-width: 767px){
    div.two{ width:100%}
}

.btn-style{
	border : solid 0px #27ba45;
	border-radius : 3px;
	moz-border-radius : 3px;
	font-size : 20px;
	color : #ffffff;
		background-color : #24783c;

}


#container1 {
    float:left;
    width:100%;
}
#col1 {
    float:left;
    width:25%;
min-width:200px;
overflow:hidden;

}
#col2 {
    float:left;
    width:25%;
min-width:200px;
overflow:hidden;

}
#col3 {
    float:left;
    width:25%;
min-width:200px;
overflow:hidden;

}
#col4 {
    float:left;
    width:25%;
min-width:200px;
overflow:hidden;

}



#rt-breadcrumbs .rt-block {
    margin: 0px;
    padding: 5px 10px;
 background-color: #605f5f;

}

.breadcrumb .active {
    color: #ffffff;
}

#rt-showcase {
    color: #FFFFFF;
    background-color: #2D3945;


}

#rt-header {
    position: relative;
    z-index: 100;
    color: #ffffff;
 background-image: url(../images/backgrounds/dkgreen.jpg);
    }

#rt-footer {
    color: #ffffff;
 background-image: url(../images/backgrounds/dkgreen.jpg);
}


.font-family-lucida {
    font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
}

#rt-page-surround {
    overflow: hidden;
    background-image: url(../images/backgrounds/pagesurround/preset3/background.jpg);
    background-repeat: repeat;
    background-position: top left;
    background-size: 100%;
    background-attachment: none;
    min-height: 0px;
}

#rt-drawer .menu-block { float:left; width:100%; position:relative; }
#rt-drawer .menu-block > ul.gf-menu { clear:left; float:right; position:relative; right:50%; text-align:center; width: auto; }
#rt-drawer .menu-block > ul.gf-menu > li { display:block; float:left; position:relative; left:50%; }
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    padding: 0;
    text-align: center;
    margin: 0 25px;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
}


textarea, input, input[type="search"] {
  color: #6e6e6e;
  background-color: #ffffff;
  border: 1px solid #d5d5d5;
  border-radius: 3px;
  padding: 0 15px;
  margin: 0;
  vertical-align: middle;
  box-shadow: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="color"] {
    color: #6e6e6e;
    background-color: #ffffff;
    border: 1px solid #d5d5d5;
    border-radius: 3px;
    padding: 0 15px;
    margin: 0;
    vertical-align: middle;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media only screen and (max-width: 767px) and (min-width: 768px)
body.layout-mode-responsive .sprocket-strips-container.cols-3 li, body.layout-mode-responsive .sprocket-strips-container.cols-6 li, body.layout-mode-responsive .sprocket-strips-container.cols-9 li {
    width: 31.33% !important;
    min-width: 300px;
}

@media (max-width: 767px)
body.layout-mode-responsive #rt-header {
    min-height: 55px;
    height: 110px;
}

#rt-breadcrumbs {
    color: #ffffff;
    background: #605f5f;
}

.button, .readon, .readon2, .readon3, .readon4, a.readmore, button.validate, p.readmore a, .login .btn, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr {
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 3px;
    color: #ffffff !important;
    background-color: #27a745 !important;
    display: inline-block;
    padding: 8px 8px;
    line-height: normal;
    font-size: 18px;
    font-weight: normal;
    border: 2px solid transparent;
    background-image: none;
    text-shadow: none;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

/* style for mobile menu background color and position */
.gf-menu-toggle {
position: fixed;
top: 0;
left: 0;
margin-top: 0px;
background-color: #8eba3f;
}

/* style for mobile menu background color and position on hover */
.gf-menu-toggle:hover {
background-color: #68925e;
}

/* hide default horizontal bars on mobile menu */
.gf-menu-toggle .icon-bar {
visibility: hidden;
background-color: #eeeeee !important;
}

/*Add Menu text to responsive menu toggle button. */
.gf-menu-toggle:after {content:'Menu';float: left;font-size: 0.5;color:#ffffff;}
.gf-menu-toggle:after { margin-top: -15px;}

#rt-drawer {

 background-image: url(../images/backgrounds/ltgreen.jpg);
    border-top-style: solid;
    border-top-color: #ffffff;
    border-bottom-style: solid;
    border-bottom-color: #ffffff;
}

#rt-firstfullwidth {

 background-color: #145128;
    border-top-style: solid;
    border-top-color: #ffffff;
    border-bottom-style: solid;
    border-bottom-color: #ffffff;
}



h1, h2, h3, h4, h5, h6 {
    margin: 10px 0;
    font-family: inherit;
    font-weight: bold;
    line-height: 1;
    color: inherit;
    text-rendering: optimizelegibility;


}

.rt-grid-6 {
  width: 600px;}


div#rt-header .rt-image {

    margin-bottom: -145px;

}

.fp-feature-01 .fp-feature-block {
  position: relative;
  padding-bottom: 25px;
  -webkit-transition: background 0.2s ease-in;
  -moz-transition: background 0.2s ease-in;
  -o-transition: background 0.2s ease-in;
  transition: background 0.2s ease-in;
  background: #ffffff;
}


.SLdownarrow {
  position: absolute;
  left: 50%;
  top: 3px;
  line-height: 1.7em !important;
  margin: 8px 0px !important;
}

.SLRibbon {
  position: absolute;
  top: 5%  !important;
  left: 2%;
  right: 88%;
  border-top: none;
}

body {
    font-size: 15px;
    line-height: 18px;
    font-family: Arial, Helvetica, Sans-Serif;
}

.counter {
     float:left;
     padding:6px;
     border-radius:5px;
     background:#527F40;
}
.counter span {
     float:left;
     width:22px;
     height:30px;
     text-indent:-9999px;
     font-size:0.0001em;
     background-image:url(http://72.52.171.142/~irish/images/counter-sprite.png);
}

.counter .digit-1 {
    background-position:0 -30px;

    animation-name: digitSpin1;
    animation-duration: 3s;
    animation-iteration-count: 1;
		
    -webkit-animation-name: digitSpin1;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: 1;

    -moz-animation-name: digitSpin0;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: 1;
}

@keyframes digitSpin1 {
    from { background-position:0 0; }
    to { background-position:0 -30px; }
}
@-webkit-keyframes digitSpin1 {
    from { background-position:0 0; }
    to { background-position:0 -30px; }
}
@-moz-keyframes digitSpin1 {
    from { background-position:0 0; }
    to { background-position:0 -30px; }
}


.counter .digit-3 {
    background-position:0 -90px;

    animation-name: digitSpin3;
    animation-duration: 3s;
    animation-iteration-count: 1;
		
    -webkit-animation-name: digitSpin3;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: 1;

    -moz-animation-name: digitSpin3;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: 1;
}

@keyframes digitSpin3 {
    from { background-position:0 0; }
    to { background-position:0 -90px; }
}
@-webkit-keyframes digitSpin3 {
    from { background-position:0 0; }
    to { background-position:0 -90px; }
}
@-moz-keyframes digitSpin3 {
    from { background-position:0 0; }
    to { background-position:0 -90px; }
}


.counter .digit-2 {
    background-position:0 -60px;

    animation-name: digitSpin2;
    animation-duration: 3s;
    animation-iteration-count: 1;
		
    -webkit-animation-name: digitSpin2;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: 1;

    -moz-animation-name: digitSpin0;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: 1;
}

@keyframes digitSpin2 {
    from { background-position:0 0; }
    to { background-position:0 -60px; }
}
@-webkit-keyframes digitSpin2 {
    from { background-position:0 0; }
    to { background-position:0 -60px; }
}
@-moz-keyframes digitSpin2 {
    from { background-position:0 0; }
    to { background-position:0 -60px; }
}
.counter .digit-9 {
    background-position:0 -270px;

    animation-name: digitSpin9;
    animation-duration: 3s;
    animation-iteration-count: 1;
		
    -webkit-animation-name: digitSpin9;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: 1;

    -moz-animation-name: digitSpin0;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: 1;
}

@keyframes digitSpin9 {
    from { background-position:0 0; }
    to { background-position:0 -270px; }
}
@-webkit-keyframes digitSpin9 {
    from { background-position:0 0; }
    to { background-position:0 -270px; }
}
@-moz-keyframes digitSpin9 {
    from { background-position:0 0; }
    to { background-position:0 -270px; }
}
.counter .digit-4 {
    background-position:0 -120px;

    animation-name: digitSpin4;
    animation-duration: 3s;
    animation-iteration-count: 1;
		
    -webkit-animation-name: digitSpin4;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: 1;

    -moz-animation-name: digitSpin0;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: 1;
}

@keyframes digitSpin4 {
    from { background-position:0 0; }
    to { background-position:0 -120px; }
}
@-webkit-keyframes digitSpin4 {
    from { background-position:0 0; }
    to { background-position:0 -120px; }
}
@-moz-keyframes digitSpin4 {
    from { background-position:0 0; }
    to { background-position:0 -120px; }
}

.counter .digit-5 {
    background-position:0 -150px;

    animation-name: digitSpin5;
    animation-duration: 3s;
    animation-iteration-count: 1;
		
    -webkit-animation-name: digitSpin5;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: 1;

    -moz-animation-name: digitSpin0;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: 1;
}

@keyframes digitSpin5 {
    from { background-position:0 0; }
    to { background-position:0 -150px; }
}
@-webkit-keyframes digitSpin5 {
    from { background-position:0 0; }
    to { background-position:0 -150px; }
}
@-moz-keyframes digitSpin5 {
    from { background-position:0 0; }
    to { background-position:0 -150px; }
}

.counter .digit-6 {
    background-position:0 -180px;

    animation-name: digitSpin6;
    animation-duration: 3s;
    animation-iteration-count: 1;
		
    -webkit-animation-name: digitSpin6;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: 1;

    -moz-animation-name: digitSpin0;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: 1;
}

@keyframes digitSpin6 {
    from { background-position:0 0; }
    to { background-position:0 -180px; }
}
@-webkit-keyframes digitSpin6 {
    from { background-position:0 0; }
    to { background-position:0 -180px; }
}
@-moz-keyframes digitSpin6 {
    from { background-position:0 0; }
    to { background-position:0 -180px; }
}

.counter .digit-7 {
    background-position:0 -210px;

    animation-name: digitSpin7;
    animation-duration: 3s;
    animation-iteration-count: 1;
		
    -webkit-animation-name: digitSpin7;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: 1;

    -moz-animation-name: digitSpin0;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: 1;
}

@keyframes digitSpin7 {
    from { background-position:0 0; }
    to { background-position:0 -210px; }
}
@-webkit-keyframes digitSpin7 {
    from { background-position:0 0; }
    to { background-position:0 -210px; }
}
@-moz-keyframes digitSpin7 {
    from { background-position:0 0; }
    to { background-position:0 -210px; }
}

.counter .digit-8 {
    background-position:0 -240px;

    animation-name: digitSpin8;
    animation-duration: 3s;
    animation-iteration-count: 1;
		
    -webkit-animation-name: digitSpin8;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: 1;

    -moz-animation-name: digitSpin0;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: 1;
}

@keyframes digitSpin8 {
    from { background-position:0 0; }
    to { background-position:0 -240px; }
}
@-webkit-keyframes digitSpin8 {
    from { background-position:0 0; }
    to { background-position:0 -240px; }
}
@-moz-keyframes digitSpin8 {
    from { background-position:0 0; }
    to { background-position:0 -240px; }
}

.counter .digit-0 {
    background-position:0 -0px;

    animation-name: digitSpin0;
    animation-duration: 3s;
    animation-iteration-count: 1;
		
    -webkit-animation-name: digitSpin0;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: 1;

    -moz-animation-name: digitSpin0;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: 1;
}

@keyframes digitSpin0 {
    from { background-position:0 0; }
    to { background-position:0 -0px; }
}
@-webkit-keyframes digitSpin0 {
    from { background-position:0 0; }
    to { background-position:0 -0px; }
}
@-moz-keyframes digitSpin0 {
    from { background-position:0 0; }
    to { background-position:0 -0px; }
}

.rspf-social-buttons {
position: relative;
top: 40px;
left: 100px;
}





.layout-mode-responsive .gf-menu-device-container .gf-menu.l1 .item {
width: 95%;
 
  width: 195%;
  margin: 6px 0px 0px 0px;
  padding: 25px 8px 4px 6px;
  height: 55px;
  line-height: 160%;

   position:relative;
  z-index:999;
}


.current {
    clear: both;
    border: none; 
    padding: 0px;}

.layout-mode-responsive .gf-menu-device-container .gf-menu.l1 .item {
    font-size: 18px;
    border: none;
    color: #ffffff;
}

@media (max-width: 767px)
.layout-mode-responsive .gf-menu.l1 > li {
    float: none;
    margin-left: -1px;
    border-bottom: 20px;
    border-color: #2f8c49;!important;}


.layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
    background: #24783c;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.fp-feature-01 .fp-feature-block:hover {
    background: #ffffff;
}